package effects;

import com.badlogic.gdx.utils.Pool;

import levelElements.DirtChunk;

public class DirtTunnel extends Pool<DirtChunk> {

	@Override
	protected DirtChunk newObject() {
		return new DirtChunk(0f, 0f);
	}

}
